Autor Zpráva
Jack Finger
Profil
Hezký večer,
asi týden se postupně prokousávám problémem na webu a zjistil jsem, že ke správnému chodu PHP, MySQL a diakritiky potřebuji verzi MySQL, která není 'community' (což, jestli jsem správně pochopil, neznamená že je stable). Na oficiálních stránkách jsem ale našel taky community, tak bych se chtěl zeptat, jestli někdo neví o nějaké ne community, nebo by mi to mohl vysvětlit..? Jedná se verzi 5.0! Děkuji.
Kajman_
Profil *
Community je verze zadarmo. Můžete si koupit verzi s podporou
http://www.mysql.com/products/enterprise/?rz=gdl
ale pochybuji, že právě zde bude problém.

Místní faq jste četl?
http://diskuse.jakpsatweb.cz/.sandbox/?action=vthread&forum=28&topic=37836
Jack Finger
Profil
Kajman_
Ano, nastaveno mám vše správně, SET NAMES, <meta> i kódování souboru. Jde o to, že se místo 'í' zobrazí kosočtverec s otazníkem, už se to tu kdesi řešilo. Kromě toho na serveru mi stejný skript jede bez problému a tam community nemají.
Kajman_
Profil *
Spíš asi bude záležet, jaké číslo verze máte. Zkuste poslední stabilní community.
Jack Finger
Profil
Zkoušel jsem, nic, pořád to stejné.
Jack Finger
Profil
Nevadí, i tak děkuji, budu hledat řešení dál.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: